- Qt 5.15
- Qt 3D
- QML Types
- Obsolete Members for ForwardRenderer
- Qt 5.15.19 Reference Documentation

# Obsolete Members for ForwardRenderer

The following members of QML type ForwardRenderer are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- window : Object`(obsolete)`

## Property Documentation

window : Object

This property is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

Holds the current render surface.